﻿.brochure-bg {
    border: solid 7px #f8bf14;
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 25px;
    padding: 15px;
}

.about-top,
.contact-top, 
.privacy-top-ca {
    background-color: #b9e3a4;
    color: #0f1c08;
}

.partners-top,
.home-top,
.terms-top,
.policy-top,
.safety-top {
    background-color: #ffe7b1;
    color: #1d0d07;
}

.about-benefits,
.improvement-top,
.pricing-top {
    background-color: #a8c7f6;
    color: #08234c;
}

    .about-benefits ul,
    .improvement-top ul,
    .pricing-top ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

        .about-benefits ul li,
        .improvement-top ul li,
        .pricing-top ul li {
            margin: 5px 2px;
            background-image: url("/img/about/bullet.png");
            background-repeat: no-repeat;
            padding: 0 2px 15px 28px;
            line-height: 21px;
        }

.home-top .launch-heading {
    color: #461f10;
    font-size: 23px;
    font-weight: bold;
    transition: text-shadow 0.2s quadratic;
}

    .home-top .launch-heading.glow {
        text-shadow: 0 0 10px #ffd800;
    }

.contact-top {
    text-align: center;
    font-size: 18px;
}

    .contact-top .contact-info {
        font-size: 14px;
        text-align: left;
        margin-bottom: 10px;
    }

        .contact-top .contact-info img {
            width: 80px;
            height: 80px;
            float: right;
        }

ol.nested-list {
    padding-left: 20px;
    display: table;
    counter-reset: section;
    list-style-type: none;
}

    ol.nested-list > li {
        display: table-row;
        border-spacing: 0px 10px;
    }

        ol.nested-list > li:before {
            counter-increment: section;
            content: counters(section, ".") ". ";
            display: table-cell;
        }


.safety-list {
    margin-bottom: 20px;
}

    .safety-list > li {
        margin-top: 30px;
    }

        .safety-list > li > ul > li {
            margin-top: 10px;
        }
